<?php

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

global $wpcb_form_fields;

if ( function_exists( 'wpcb_configurator_form_step_nav' ) ) {

	if ( ! $wpcb_form_fields ) {
		$wpcb_form_fields = WPCB_Formatter::get_configurator_form_fields( $wpcb_configuration_id );
	}

	wpcb_configurator_form_step_nav( $wpcb_form_fields );
} 
